.container {
  padding: 0 1.5rem;
  font-size: 1.2rem;
  margin-bottom: 1rem;

  p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 0.9rem;
  }
}

.status {
  position: relative;
  right: 0;

  &_red {
    margin-left: 0.5rem;
    color: #ff0000;
  }
}

div {
  margin: 0.5rem 0;
}
